package com.pictc.exceptions;

/**
 * @author 张福财
 * @date 2025年9月16日 下午3:43:37
 * @Description: 数据操作异常
 */
public class OrmException extends RuntimeException{

	/**
	 * @Fields {todo}(用一句话描述这个变量表示什么)
	 */
	private static final long serialVersionUID = 1L;

	public OrmException() {
		super();
	}

	public OrmException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}

	public OrmException(String message, Throwable cause) {
		super(message, cause);
	}

	public OrmException(String message) {
		super(message);
	}

	public OrmException(Throwable cause) {
		super(cause);
	}
	
	

}
